Bug 1411386 - Virtual Instance Guide should describe/document the expected behavior when a guest is migrated from one hypervisor to another
Summary: Virtual Instance Guide should describe/document the expected behavior when a ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Virtual Instances Guide
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Julie
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 15:31 UTC by Rich Jerrido
Modified: 2019-09-26 16:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-12 04:34:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Rich Jerrido 2017-01-09 15:31:00 UTC
Document URL: https://access.redhat.com/documentation/en/red-hat-satellite/6.2/single/virtual-instances-guide/#temporary_subscriptions

Describe the issue: As a Satellite user, I would like to know what is the expected behavior when I migrate a guest from one hypervisor to another.

Suggestions for improvement: 

Most of this is documented in https://access.redhat.com/articles/2071683. I would like to see that doc folded into the virt instance guide.

Comment 1 Andrew Dahms 2017-08-24 06:06:30 UTC
Assigning to Julie for review.

Comment 9 Andrew Dahms 2018-01-16 00:12:22 UTC
Updating the doc type.


Note You need to log in before you can comment on or make changes to this bug.